body {
  background: #000000 url('http://www.sobolocks.com/blue_to_black_gradient.gif') repeat-x top left; 
}

img { border: none; }


*/
	#content_10 {  /* footer */ 
	 position: relative ;
	  clear: both;
	  width: 800px;
	   height: 25px;
		background: #000000 url(footer_bg.gif) top left repeat-x; 
		 text-align: center;
		 }
    #content_10 span#footer { display: ; 
 	   width: 800px;
	    line-height: 25px;
		 text-size: 10px;
		   color: #ffffff; }

#product_nav_wrapper {
  background: #000000;
   width: 800px;
	height: 150px;
	  padding-top: 30px; 
	   padding-bottom: 20px;
	    padding-left: 1px;
	     padding-right: 1px; }
			
	#product_nav_header {  	
	 width: 800px;
	  height: 35px;
	   background: #ffffff url(global_product_nav_01.gif) top left no-repeat; }
	#product_nav_header span { display: none }



/* HitchSafe */
	#product_nav_1 { 		
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_02.gif) top left no-repeat; }
	#product_nav_1 span  { display: inline; width: 780px; height: 20px; }

/* ShurLok Lockbox */
	#product_nav_2 {   
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_03.gif) top left no-repeat; }
	#product_nav_2 span  { display: inline; width: 780px; height: 20px; }

/* Combi-Cam */
 	#product_nav_3 {      
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_04.gif) top left no-repeat; }
	#product_nav_3 span  { display: inline; width: 780px; height: 20px; }

/* Sobo */   
	#product_nav_4 { display: none;  
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_05.gif) top left no-repeat; }
	#product_nav_4 span  { display: none; }

/* TSA */   
	#product_nav_5 {      
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_06.gif) top left no-repeat;}
	#product_nav_5 span  { display: inline; width: 780px; height: 20px; }

/* Combi-Bolt */   
	#product_nav_6 {  
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_08.gif) top left no-repeat; }
	#product_nav_6 span  { display: inline; width: 780px; height: 20px; }

/* Combination Key Cabinet */   
	#product_nav_7 {  	 
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_09.gif) top left no-repeat; }
	#product_nav_7 span  { display: inline; width: 780px; height: 20px; }

/* Combi-Ratchet */
	#product_nav_8 {
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(global_product_nav_10.gif) top left no-repeat; }
	#product_nav_8 span  { display: inline; width: 780px; height: 20px; }
	
	#product_nav_9 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_9 span  { display: none }

	#product_nav_10 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_10 span  { display: none }
   
	#product_nav_11 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_11 span  { display: none }
   
	#product_nav_12 {  display: none;
		width: 800px;
		 height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_12 span  { display: none }
   
	#product_nav_13 {  display: none;
		width: 800px;
		 height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_13 span  { display: none }
   
	#product_nav_14 {  display: none;
		width: 800px;
		 height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_14 span  { display: none }
   
	#product_nav_15 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_15 span  { display: none }
   
	#product_nav_16 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_16 span  { display: none }
   
	#product_nav_17 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_17 span  { display: none } 
	
	#product_nav_18 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_18 span  { display: none }
   
	#product_nav_19 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_19 span  { display: none }
   
	#product_nav_20 {  display: none;
	 width: 800px;
	  height: 20px;
	   background: #ffffff url(--.gif) top left no-repeat; }
	#product_nav_20 span  { display: none }
   
	#product_nav_bottom {  
		width: 800px;
		 height: 15px;
		  background: #ffffff url(global_product_nav_07.gif) top left no-repeat; }
	#product_nav_bottom span  { display: none }